<style type="text/css">
#pagehead {
	margin: 0 0 1rem 0;
	background-color: var(--color-01);
	color: var(--color-11);
}

#pagehead .inner {
	padding: 2rem 0 2rem 1rem;
	font-family: "Metropolis"; font-weight: 600; font-size: 2.5rem;
}
</style>

<div id="page">
	<div id="topbar">
		<div class="container">
			<nav class="navbar navbar-expand-md">
				<a class="navbar-brand" href="#!/">
					<img src="_assets/images/site-logo-top.png" />
				</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#topMenuWrap" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon">X</span>
				</button>

				<div class="collapse navbar-collapse justify-content-end" id="topMenuWrap">
					<div class="navbar-nav" id="topMenu">
						<li class="nav-item" v-for="shortcut in shortcuts">
							<a class="nav-link" v-bind:href="shortcut.location">{{ shortcut.title }}</a>
						</li>
					</div>
				</div>
			</nav>
		</div>
	</div>
	<div id="pagehead">
		<div class="container">
			<div class="inner" latinum-insert="page-title">[PAGE TITLE]</div>
		</div>
	</div>
	<div id="maincnt">
		<div class="container">
			<span latinum-content>Main Content Comes Here</span>
		</div>
	</div>
	<div id="vert-filler"></div>
	<div id="footer">
		<div class="container">
			<span latinum-insert="footer">[FOOTER]</span>
		</div>
	</div>
</div>